import request from '@/utils/request'

// 查询套餐订单列表
export function listCompanyVoicePackageOrder(query) {
  return request({
    url: '/company/companyVoicePackageOrder/list',
    method: 'get',
    params: query
  })
}

export function getVoicePackagelist(query) {
  return request({
    url: '/company/companyVoicePackageOrder/getVoicePackagelist',
    method: 'get',
    params: query
  })
}

export function exportCompanyVoicePackageOrder(query) {
  return request({
    url: '/company/companyVoicePackageOrder/export',
    method: 'get',
    params: query
  })
}

export function buy(data) {
  return request({
    url: '/company/companyVoicePackageOrder/buy',
    method: 'post',
    data: data
  })
}


